<?php
/**
 * The template for displaying the footer.
 *
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
            </div><!-- #content -->
		</div><!-- #page -->
        
        <?php
        // asukla_before_footer hook.
        do_action( 'asukla_before_footer' );
        ?>

        <div <?php do_action( 'asukla_footer_class_init' ); ?>>
            <?php
            // asukla_before_footer_content hook.
            do_action( 'asukla_before_footer_content' );
        
			do_action( 'asukla_footer_widgets' );
		
			// asukla_after_footer_widgets hook.
			do_action( 'asukla_after_footer_widgets' );
			
			// asukla_footer hook.
            do_action( 'asukla_footer' );
        
            // asukla_after_footer_content hook.
            do_action( 'asukla_after_footer_content' );
            ?>
        </div><!-- .site-footer -->
        
        <?php
        // asukla_after_footer hook.
        do_action( 'asukla_after_footer' );
        ?>
	</div><!-- .asukla-body-padding-content -->
	<?php wp_footer(); ?>
</body>
</html>
